| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csgfx/imagetools.h File Reference

Some helper functions to deal with iImage objects. More...

`#include "csextern.h"`
`#include "csgfx/rgbpixel.h"`
`#include "igraphic/image.h"`

Go to the source code of this file.

## Classes
class | csImageTools
| Some helper functions to deal with iImage objects. More...

## Detailed Description

Some helper functions to deal with iImage objects.

Definition in file imagetools.h.